body {
font-family:Helvetica,sans-serif;
background-color:#666;
font-size:10px;
}
#print_head {
	display:none;
}
img {
	display:block; border:0;
}
p {
	font-size:14px;
	color:#666;
	line-height:1.3em;
}
a {
	color:#888;
	text-transform:uppercase;
	font-weight:bold;
	font-size:10px;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
	color:#666;
}
#bg {
	width:975px;
	text-align:left;
}
#bg_main {
	background:#d2d2d2 url(/images/bg_bg.gif) repeat-x;
	border:solid 2px #000;
	border-top:0;
	border-bottom:0;
	
}
#bg_main .padding {
	position:relative;
	top:24px; left:30px;
}
#bg_main table {
	border:0;
}
#bg_main td {
	padding:0;
	text-align:left;
	vertical-align:top;
}
#bg_main #left {
	width:170px;
	border-right:solid 1px #ccc;
/*	height:458px; */
	position:absolute;
	top:0px; left:0;
}
#bg_main #middle {
	width:340px;
	padding-left:30px;
	position:absolute;
	top:0; left:170px;
}
#bg_main #services_available {
	width:340px;
	padding-left:30px;
	position:absolute;
	top:200px; left:170px;
	clear:both;
}
#bg_main #right {
	padding-left:30px;
	width:300px;
	position:absolute;
	top:270px; left:540px;
}
h1 {
	color:#0a2e98;
	font-size:22px;
}
h2 {
	font-size:20px;
	color:#999;
	font-weight:normal;
}
h2.black {
	color:#000;
	font-weight:bold;
}
h3 {
	color:#333;
	text-transform:uppercase;
	font-size:16px;
	padding:0;
}
p.float_left {
	float:left;
	margin-right:30px;
	font-size: 14px;
}
#map {
	position:absolute;
	top:0; left:570px;
	text-align:left;
}
#map_caption {
	position:absolute;
	top:250px; left:570px;
	text-align:center;
	font-size:12px; 
	color:#000;
	width:299px;
}
#map_frame {
	position:absolute;
	top:0; left:570px;
	width:299px; height:236px;
	
}

#blurb {
	padding:0 18px;
}
#footer {
	font-size:9px;
	color:#000;
	text-align:center;
	position:absolute;
	bottom:-221px;
	left:-23px;
	width:975px;
}
